SOLARUS-LAUNCHER(6)

NAME
solarus-launcher - manual page for solarus-launcher 1.6.2

SYNOPSIS
solarus-launcher [OPTION] [QUEST]

DESCRIPTION

  Usage:

solarus-launcher
    Opens the Solarus launcher GUI

solarus-launcher -help
    Prints this help message and exits

solarus-launcher -run [/path/to/quest]
    Plays a quest (default: .)

solarus-launcher -add /path/to/quest
    Adds a quest to the launcher's list and exits

AUTHOR
solarus was written by Christopho and the Solarus Team.

This manual page was written by Nathan Moore <natedevv@gmail.com>, for the Solarus project (feel free to use it).

SEE ALSO
solarus-run(6), solarus-quest-editor(6)